Subject: Re: SoftImage NT (was games)
From: Sultan Ghahtani <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Jan 1996 22:04:43 -0500

Yes I agree.. my interests in this subject are because I will be working 
on SGI machines using Alias and Wavefront for Game Development!

On Wed, 17 Jan 1996, Jason Hough wrote:

> On Wed, 17 Jan 1996, Sultan Ghahtani wrote:
> 
> > AHHHH! Well if Microsoft is going into the graphics arena then it will be 
> > very intersting. Will it be available for win95 I wonder?
> 
> I dont know what the plans are, but I read a review in 3D Design magazine 
> of the NT version. It's basically a staight port from the SGI version. 
> Very little effort was made to make the interface comply with Windows 
> standards. Also, it relies heavily on OpenGL, so unless MS is going to 
> put out an OpenGL library for Win95, I doubt you'll see a version.
> 
> The rest of the article basically said that the NT version is a big 
> memory hog, and rather slow even on a Pentium Pro with 64mb RAM (speaking 
> strictly about the NT version specific stuff, the program is identical to 
> the SGI version).
> 
> Most of the people I talk to who use SGI's for Animation all say the same 
> thing - SoftImage is great for character animation, but very poor on 
> rendering quality and shader options. I've never heard of anyone using 
> *only* Softimage for 3D production - it's usually in conjunction with 
> Alias or RenderMan, or both. 
> 
> Anyone noticed that 3D Design says very, very little about LW3D? I think 
> thats a shame. Especially since there are a number of full-page adds for 
> LW related stuff in that mag. Seems to me it should get a little more 
> attention.
> 
> 
> --------------------------------------------------------------------
> Jason Hough [email-masked] <http://www.qualcomm.com/~jhough>
> Project 4gen (PC shoot-em-up): <http://www.ax.com/dindia>
> "Despite the name, food stamps are not edible." - Scott Adams
> --------------------------------------------------------------------
> 
>